Vulnerability CVE-2020-15360


Published: 2020-06-27

Description:
com.docker.vmnetd in Docker Desktop 2.3.0.3 allows privilege escalation because of a lack of client verification.

Type:

CWE-269

(Improper Privilege Management)

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.6/10
6.4/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Docker -> Docker desktop 

 References:
https://docs.docker.com/docker-for-windows/release-notes/
https://whitehatck01.blogspot.com/2020/06/dockers-latest-version-of-privilege.html

Copyright 2022, cxsecurity.com

 

Back to Top